@media all {

/* Impostazioni Globali */

body {
	background-image: url(/images/library/bk_page.jpg);
	background-repeat:repeat-x;
	background-attachment: fixed;
	background-color: #f3e7d9;
	margin-top: 0px;
	-webkit-text-size-adjust: 100%;
}


/* Banner pubblicitario superiore */

.adv_top {
	position: relative;
	alignment-baseline:central;
	width: 930px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: 90px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	padding-left: 11px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	overflow: hidden;
	
}

.adv-libro {
float: right;
margin-bottom: 20px;
border-bottom: 1px solid #cccccc;
margin-right: 10px;

}

.adv-libro-cover {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
	
}

.adv-libri-links {
float: left;
margin-bottom: 10px;
}

img.adv_badge_sx {

	height: 90px;
	width: 100px;
	display:block; 
	position:absolute; top:6px; left:11px;	
}

.mobile-adv {

	display:none;
}

.banner_720 {
	
	position:absolute; top:6px; left:116px;

}
img.adv_badge_dx {

	height: 90px;
	width: 101px;
	display:block; 
	position:absolute; top:6px; right:11px;	
}

/* Fine banner pubblicitario superiore */

/* Header Come fare a... */

.header {
	position: relative;
	alignment-baseline:central;
	background-image: url(/images/library/bk_header.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	height: 72px;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	
}

a.comefarea_logo { 
	height: 60px;
	width: 271px;
	display:block; 
	
}

a.chpmultimedia_logo { 
	height: 60px;
	width: 271px;
	display:block; 
	position:absolute; top:0px; right:0px;
}

.toc {
	height: 34px;
	width: 212px;
	display:block; 
	background: url(/images/library/box_toc.png) no-repeat;
	position:absolute; top:26px; left:370px;
	z-index: 5;
}

.mobile-toc {display: none;}

a.home{ display:block; width:36px; height:23px; background:url(/images/library/toc_home.png) 0 -23px no-repeat; overflow:hidden; text-indent: -9999px; position:absolute; top:6px; left:13px; z-index: 10;}
a.home{ line-height:400px;}
a.home:hover{ background-position:0 0;}

a.cerca{ display:block; width:36px; height:23px; background:url(/images/library/toc_cerca.png) 0 -23px no-repeat; overflow:hidden; text-indent: -9999px; position:absolute; top:6px; left:166px; z-index: 10;}
a.cerca{ line-height:400px;}
a.cerca:hover{ background-position:0 0;}

/* Fine Header Come fare a... */

/* Contenitore di tutta la pagina */

.container {
	width: 952px;
	background: #FFFFFF;
	margin: 0 auto; /* Il valore automatico sui lati, abbinato alla larghezza, produce un layout centrato. */
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	overflow: hidden;
	
}

/* Fine contenitore di tutta la pagina */

/* Contiene nella home la top story e le notizie negli articoli la colonna dell'articolo */

.content {
	float: left;
	margin-left: 10px;
	width: 620px;
	background: #ffffff;
	padding-bottom: 10px;
}

/* Colonna di destra con "più letti" e "altri articoli", banner di destra */

.column_dx {
	padding-bottom: 10px;
	padding-left: 10px;
	width: 310px;
	background: #ffffff;
	float: left;
}

.adv_dx {
	padding-bottom: 10px;
	padding-left: 10px;
	width: 120px;
	border-left:1px solid #d1d1d1;
	float: left;	
}

#adv_300  {
	padding-bottom: 10px;
}

.altriarticoli {
	float: left;
	width: 170px;
	background: #ffffff;
	padding-bottom: 10px;
	
}



/* Fine colonna di destra */

/* Footer con pulsanti sociali */

.footer {
	background-image: url(/images/library/bk_footer.jpg);
	width: 942px;
	padding-left: 10px;
	position: relative;
	height: 26px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	border: 1px solid #999999;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	clear: both;
}

.footertxt {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #333333;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	}

.footertxt a {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #333333;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	}
.footertxt a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #fe8a03;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	}

.footersocial {
	height: 34px;
	width: 200px;
	display:block; 
	background: url(/images/library/social-footer_bk.png) no-repeat;
	position:absolute; top:0px; right:0px;
	z-index: 5;
}

	

a.footersocial-rss { 
	height: 27px;
	width: 28px;
	display:block; 
	background: url(/images/library/social-footer-rss.png) no-repeat;
	text-indent: -9999px;
	position:absolute; top:3px; right:10px;
	z-index: 10;
}

a.footersocial-twitter { 
	height: 25px;
	width: 31px;
	display:block; 
	background: url(/images/library/social-footer-twitter.png) no-repeat;
	text-indent: -9999px;
	position:absolute; top:3px; right:48px;
	z-index: 10;
}

a.footersocial-facebook { 
	height: 27px;
	width: 27px;
	display:block; 
	background: url(/images/library/social-footer-facebook.png) no-repeat;
	text-indent: -9999px;
	position:absolute; top:3px; right:90px;
	z-index: 10;
}

/* Fine Footer */

}

@media only screen and (orientation:portrait) and (min-width:600px) and (max-width:750px) {



.container {
	width: auto;
	background: #FFFFFF;
	overflow: hidden;
}

.content {
	float: left;
	margin-left: 20px;
	margin: 0 auto;
	width: 95%;
	background: #ffffff;
	padding-bottom: 10px;
	
}

.column_dx {
	display: none;
}

}

@media only screen and (min-width:150px) and (max-width:640px) {

body {
	background-image: url(/images/library/bk_page.jpg);
	background-repeat:repeat-x;
	background-color: #eddec9;
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
}

.adv_top {
	display: none;
}

.header {
	position: relative;
	background-image: url(/images/library/bk_header.gif);
	background-repeat: repeat-x;
	height: 72px;
	width:auto;
	
}

.mobile-toc {
	height: 60px;
	width: 43px; 
	display:block;
	position:absolute; top:-4px; right: 20px;
	z-index: 5;
}

a.chpmultimedia_logo { 
	display: none;
	}

.toc{ 

display: none;
}	

.container {
	width: auto;
	background: #FFFFFF;
	overflow: hidden;
}

.content {
	float: left;
	margin-left: 20px;
	margin: 0 auto;
	width: 95%;
	background: #ffffff;
	padding-bottom: 10px;
}


.column_dx {
	display: none;
}

.footer {
	background-image: url(/images/library/bk_footer.jpg);
	background-size: 45px 100%;
	width: auto;
	position: relative;
	height: 45px;
	padding-top: 8px;
	border: 1px solid #999999;
	clear: both;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.footersocial {
	display: none;
}

.footertxt {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #333333;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	
	margin-right: 10px;
	text-transform: none;
	text-decoration: none;
	}
	
}

@media only screen and (orientation:landscape) and (min-width:320px) and (max-width:768px) {

.footer {
	width: auto;
	position: relative;
	height: 26px;
	padding-top: 8px;
	border: 1px solid #999999;
	clear: both;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	
}

.footersocial {
	display: none;	
}

}

@media only screen and (orientation:portrait) and (min-width:700px) and (max-width:800px){


body {
	background-image: url(/images/library/bk_page.jpg);
	background-repeat:repeat-x;
	background-color: #eddec9;
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
}

.adv_top {
	position: relative;
	alignment-baseline:central;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: 90px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	padding-left: 11px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	overflow: hidden;
}

img.adv_badge_sx {

	display:none;
}

.banner_720 {
	
	position:absolute; top:6px; left:24px;

}
img.adv_badge_dx {

	display:none;
		
}

.header {
	position: relative;
	alignment-baseline:central;
	background-image: url(/images/library/bk_header.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	height: 72px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}

a.comefarea_logo { 
	height: 60px;
	width: 271px;
	display:block; 
}

a.chpmultimedia_logo { 
	height: 60px;
	width: 271px;
	display:block; 
	position:absolute; top:0px; right:0px;	
}

.toc {
	height: 34px;
	width: 212px;
	display:block; 
	background: url(/images/library/box_toc.png) no-repeat;
	position:absolute; top:26px; left:275px;
	z-index: 5;
}
.mobile-toc {display: none;}

.container {
	width: auto;
	background: #FFFFFF;
	margin: 0 auto; /* Il valore automatico sui lati, abbinato alla larghezza, produce un layout centrato. */
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	overflow: hidden;
} 

.content {
	float: left;
	margin-left: 10px;
	width: 435px;
	background: #ffffff;
	padding-bottom: 10px;

}

.footer {
	background-image: url(/images/library/bk_footer.jpg);
	width: auto;
	padding-left: 10px;
	position: relative;
	height: 26px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	border: 1px solid #999999;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	clear: both;
}

}

@media only screen and (orientation:landscape) and (min-width:769px) and (max-width:800px) {

.adv_top {
	position: relative;
	alignment-baseline:central;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: 90px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	padding-left: 11px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	overflow: hidden;
}
.container {
	width: auto;
	background: #FFFFFF;
	overflow: hidden;
}

.content {
	float: left;
	margin-left: 20px;
	margin: 0 auto;
	width: auto;
	background: #ffffff;
	padding-bottom: 10px;
}
.column_dx {
	padding-bottom: 10px;
	padding-left: 10px;
	width: 310px;
	background: #ffffff;
	float: left;
}
.footer {
	background-image: url(/images/library/bk_footer.jpg);
	width: auto;
	padding-left: 10px;
	position: relative;
	height: 26px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	border: 1px solid #999999;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	clear: both;
}
.header {
	position: relative;
	alignment-baseline:central;
	background-image: url(/images/library/bk_header.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	height: 72px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.toc {
	height: 34px;
	width: 212px;
	display:block; 
	background: url(/images/library/box_toc.png) no-repeat;
	position:absolute; top:26px; left:275px;
	z-index: 5;
}

img.adv_badge_sx {

	display:none;
}

.banner_720 {
	
	position:absolute; top:6px; left:24px;

}
img.adv_badge_dx {

	display:none;
		
}
}

/*RETINA DISPLAY*/


}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

/* Header retina */

.toc{ 
   height: 34px;
   width: 212px;
   display:block; 
   background: url(/images/library/box_toc@2x.png) no-repeat;
   -webkit-background-size: 212px 34px;
   background-size: 212px 34px;
   position:absolute; top:26px; left:370px;
   z-index: 5; 
}

a.home{ 
	height: 23px;
	width: 36px;
	display:block; 
	background: url(/images/library/toc_home@2x.png) no-repeat;
	-webkit-background-size: 36px 23px;
	background-size: 36px 23px;
	text-indent: -9999px;
}

a.cerca{ 
	height: 23px;
	width: 36px;
	display:block; 
	background: url(/images/library/toc_cerca@2x.png) no-repeat;
	-webkit-background-size: 36px 23px;
	background-size: 36px 23px;
	text-indent: -9999px;
}

/* Fine Header retina */



/* Footer social retina */

.footersocial { 
   height: 34px;
	width: 254px;
   display:block; 
   background: url(/images/library/social-footer_bk@2x.png) no-repeat;
   -webkit-background-size: 254px 34px;
   background-size: 254px 34px;
   position:absolute; top:0px; right:0px;
   text-indent: -9999px;
   z-index: 5; 
}

a.footersocial-rss { 
   height: 27px;
	width: 28px;
   display:block; 
   background: url(/images/library/social-footer-rss@2x.png) no-repeat;
   -webkit-background-size: 28px 27px;
   background-size: 28px 27px;
   position:absolute; top:3px; right:10px;
   z-index: 10; 
}

a.footersocial-twitter { 
   height: 25px;
	width: 31px;
   display:block; 
   background: url(/images/library/social-footer-twitter@2x.png) no-repeat;
   -webkit-background-size: 31px 25px;
   background-size: 31px 25px;
   position:absolute; top:3px; right:48px;
   z-index: 10; 
}

a.footersocial-facebook { 
   height: 27px;
	width: 27px;
   display:block; 
   background: url(/images/library/social-footer-facebook@2x.png) no-repeat;
   -webkit-background-size: 27px 27px;
   background-size: 27px 27px;
   position:absolute; top:3px; right:90px;
   z-index: 10; 
}


a.bnr_facebook{ 
   height: 120px;
   width: 159px;
   display:block; 
   background: url(/library/adv/banner/comefarea/images/bnr_facebook@2x.jpg) no-repeat;
   -webkit-background-size: 159px 120px;
   background-size: 159px 120px;
   text-indent: -9999px;  
}

/* Fine footer social retina */

}